Bug 33978 - Machine hangs at boot, Unable to handle kernel paging request at virtual address 000080b3
Machine hangs at boot, Unable to handle kernel paging request at virtual addr...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-29 20:50 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:38:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-03-29 20:50:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)


At boot from LILO, machine hangs with the following information:
Call Trace: Bad EIP value
Code: <1>Unable to handle kernel paging request at virtual address 000080b3
current->tss.cr3 = 0010100, %cr3 = 00101000
*pde = 00000000
Oops: 0000
CPU: 0
EIP: 0010:[<c010a40d>]
EFLAGS: 00010046
eax: 00000000  ebx: 00000000  ecx: 000080b3  edx: 00000001
esi: dbfebf26  edi: dbfebf86  ebp: 67980000  esp: dbfebe66
ds: 0018  es: 0018  ss: 0018
Process swapper (pid: 1, process nr: 1, stackpage = dbfeb000)
Stack:  00000061 67890000 c02490ae 00000001 c0106000 67890000 0000530f 
00000000
        00000102 00000000 000080b3 00010006 00008064 c02490a3 c010a470 
dbfebeea
        c01d91a7 c01daace 00000002 00000000 c010f4b8 c01daace dbfebeea 
00000001
Call Trace:  Bad EIP value
Code: 8a 04 0b 89 44 24 38 50 68 9f 91 1d c0 e8 f5 9b 00 00 83 c4

Reproducible: Always
Steps to Reproduce:
1. Install Red Hat 7.0 as a sstandard workstation using a standard clean 
install or a partitionless install
2. Boot from the boot disk
3. 
	

Actual Results:  At boot from LILO, machine hangs with the following 
information:
Call Trace: Bad EIP value
Code: <1>Unable to handle kernel paging request at virtual address 000080b3
current->tss.cr3 = 0010100, %cr3 = 00101000
*pde = 00000000
Oops: 0000
CPU: 0
EIP: 0010:[<c010a40d>]
EFLAGS: 00010046
eax: 00000000  ebx: 00000000  ecx: 000080b3  edx: 00000001
esi: dbfebf26  edi: dbfebf86  ebp: 67980000  esp: dbfebe66
ds: 0018  es: 0018  ss: 0018
Process swapper (pid: 1, process nr: 1, stackpage = dbfeb000)
Stack:  00000061 67890000 c02490ae 00000001 c0106000 67890000 0000530f 
00000000
        00000102 00000000 000080b3 00010006 00008064 c02490a3 c010a470 
dbfebeea
        c01d91a7 c01daace 00000002 00000000 c010f4b8 c01daace dbfebeea 
00000001
Call Trace:  Bad EIP value
Code: 8a 04 0b 89 44 24 38 50 68 9f 91 1d c0 e8 f5 9b 00 00 83 c4

Expected Results:  Red Hat 7.0 linux should have started

The machine uses an Abit KT7A-RAID motherboard with an Athlon 1.2GHz 
processor and 485Mb RAM.  Red Hat 7.0 is installed on the Promary IDE port 
on the secondary drive (Western Digital 12.5Gb drive).  The motherboard 
RAID functions are not used.  LILO is configured to use linear mode.  From 
LILO, the following parameters DO NOT work: "linux 
x86_serial_nr=1", "linux mem=256M" (the first memory module is 256Mb).
Comment 1 Bugzilla owner 2004-09-30 11:38:57 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.